API reference流式接口
以流式分块方式上传文件到机器人本地(返回可用于发送的本地路径)
流式帧:分块确认 type=stream、完成 type=response(含 file_path/file_name/file_size/sha256)
流式帧:分块确认 type=stream、完成 type=response(含 file_path/file_name/file_size/sha256)
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/upload_file_stream" \ -H "Content-Type: application/json" \ -d '{ "stream_id": "string" }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?